 .u-section-1 {
  filter: none;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1379px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 955px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 299px;
  height: 300px;
  margin: 47px auto 0 11px;
}

.u-section-1 .u-image-2 {
  width: 776px;
  height: 300px;
  margin: -300px 34px 0 auto;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 371px;
  height: 791px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 791px;
  height: 371px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-image-4 {
  width: 758px;
  height: 445px;
  margin: -800px 0 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 47px 68px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 755px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 535px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 278px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 720px;
    height: 423px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 355px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 209px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 317px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 155px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 132px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 340px;
    height: 725px;
  }

  .u-section-1 .u-image-3 {
    width: 725px;
    height: 340px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 200px;
    margin-top: -694px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 603px;
}